.header {
    display: flex;

    &_second {
        width: 40%;
        overflow: hidden;
        // border-left: 0.2px solid black;

        & img {
            width: 100%;
        }
    }
}

.startBtn {
    color: #ffffff;
    font-size: 2vw;
    font-weight: 700;
    text-decoration: none;
    border: none;
    outline: 0;
    border-radius: 50px;
    padding: 12px 50px;
    cursor: pointer;
    background-color: #F8376F;
    transition: 0.3s ease;
    position: relative;
    box-shadow: 0px 10px 50px 0px rgba(248,55,111,0.3);

    &:hover {
        background-color: darken($color: #F8376F, $amount: 9);
    }
}

// HEADER

.welcomeContainer {
    width: 60%;

    &_navbar {
        padding: 3% 10%;
        display: flex;
        justify-content: space-between;
    }

    &_navbarBtnContainer {
        margin: 0;
        padding: 0;
        list-style-type: none;
        font-size: 1.25vw;
        color: #2086FF;
        display: flex;
        align-items: center;
        font-weight: 300;

        & li {
            text-align: center;
            cursor: pointer;

            &:nth-child(2) {
                margin: 0 30px;
            }

            &:hover {
                color: darken($color: #2086FF, $amount: 20);
            }
        }
    }

    &_centerContainer {
        overflow: hidden;
        padding: 11% 20%;
    }

    &_slogan {
        margin: 0 0 7%;
        color: #3A3CD6;
        font-size: 5vw;
        font-weight: 700;
    }
}


// BENEFITS

.benefitsContainer {

    margin-top: -14%;
    overflow: hidden;

    &_wall {
        fill: #3a3cd6;
        fill-rule: evenodd;
    }
}

.benefitsContent {

    width: 70%;
    margin: 20% 15% 0;
    position: absolute;
    
    &_header {
        margin: 0 0 10%;
        font-weight: 700;
        font-size: 5.2vw;
        text-align: center;
        color: #ffffff;
    }
}

.benefitCards {

    display: flex;
    justify-content: space-around;
    
    &_card {
        width: 26%;
    }

    &_imageContainer {
        width: 100%;
        padding: 50% 0;
        background-color: white;
        border-radius: 50%;
        position: relative;
        background-size: 70%;
        background-repeat: no-repeat;
        background-position: center;

        & img {
            width: 65%;
        }
    }

    &_lines {
        width: 50%;
        margin: 0 auto;
        margin-top: -8%;
        padding: 19.7% 0;
        border-right: 4px solid #2086FF;
        border-left: 4px solid #2086FF;
    }

    &_txt {        
        width: 70%;
        margin: 0 auto;
        padding: 10% 5%;
        text-align: center;
        font-size: 1vw;
        font-weight: 300;
        color: #ffffff;
        background-color: #2086FF;
    }

    .fixingText {
        padding: 6.6% 5%;
    }
}


// TEACHER

.teacherAds {
    margin: 15% 0 10%;
    display: flex;

    &_imgContainer {
        width: 55%;
        position: relative;
 
        & img {
            width: 85%;
        }
    }

    &_slogan {
        width: 45%;
    }

    &_header {
        margin: 15% 0;
        color: #3A3CD6;
        font-size: 4.7vw;
        font-weight: 700;
    }

    &_txt {
        margin: 15% 0 10%;
        padding-right: 25%;
        font-size: 2.5vw;
        color: #9B9A9A;
    }
}


// STUDENT

.studentAds {
    background-color: #3A3CD6;
    display: flex;
    align-items: flex-end;
    overflow: hidden;
    position: relative;

    & img {
        width: 25%;
    }

    &_contentContainer {
        padding: 5% 0;
        width: 50%;
        color: #ffffff;
        text-align: center;
    }

    &_header {
        margin: 0;
        font-size: 3vw;
        font-weight: 300;
    }

    &_txt {
        margin: 3% 0 5%;
        font-size: 5vw;
        font-weight: 700;
    }

    &_searchBtn {
        padding: 4% 35%;
        color: #ffffff;
        border: none;
        outline: 0;
        border-radius: 50px;
        cursor: pointer;
        background-color: #F8376F;
        transition: 0.3s ease;

        background-image: url('../img/search.png');
        background-repeat: no-repeat;
        background-position: center;
        background-size: 8%;
    
        &:hover {
            background-color: darken($color: #F8376F, $amount: 9);
        }
    }

    &_whiteDots {
        align-self: flex-start;
        position: absolute;
        top: -43%;
        right: -7%;
    }
}


// FOOTER

.footer {

    display: flex;
    justify-content: center;
    padding: 5% 0;

    & ul {
        margin: 0;
        width: 20%;
        font-size: 1vw;
        color: #ABABAB;
        list-style-type: none;
        cursor: pointer;

        & a {
            color: #ABABAB;
            text-decoration: none;

            &:hover {
                color: darken($color: #ABABAB, $amount: 20);
            }
        }

        & li {
            margin: 5% 0;

            &:hover {
                color: darken($color: #ABABAB, $amount: 20);
            }
        }
    }

    &_newsContainer {
        width: 20%;
    }

    &_getNewsTxt {
        margin: 0 0 0 2%;
        color: #2086FF;
        font-size: 1vw;
    }

    &_input {
        width: 100%;
        font-size: 1vw;
        margin: 5% 0;
        padding: 4%;
        border-radius: 50px;
        outline: none;
        box-sizing: border-box;
        border: 1.5px solid #B7B7B7;

        &::placeholder {
            font-weight: 300;
        }
    }

    &_sendBtn {
        color: #ffffff;
        font-size: 1.3vw;
        font-weight: 700;
        border: none;
        outline: 0;
        border-radius: 50px;
        padding: 2% 20%;
        cursor: pointer;
        background-color: #2086FF;
        transition: 0.3s ease;
        box-shadow: 0px 5px 50px 0px rgba(32,134,255,0.4);
    
        &:hover {
            background-color: darken($color: #2086FF, $amount: 9);
        }
    }
}






@media screen and (max-width: 1024px) {

    .startBtn {
        padding: 10px 30px;
    }

    .welcomeContainer_navbarBtnContainer li:nth-child(2) {
        margin: 0 15px;
    }

    .benefitCards_lines {
        border-right: 2.5px solid #2086FF;
        border-left: 2.5px solid #2086FF;
    }
}

@media screen and (max-width: 800px) {

    // Sonradan deyisiklik olmalidir!
    // .benefitCards_txt {
    //     font-size: 1.5vw;
    // }

    .benefitCards_lines {
        padding: 20% 0;
        border-right: 2.5px solid #2086FF;
        border-left: 2.5px solid #2086FF;
    }
}

@media screen and (max-width: 1300px) {

    .benefitsContainer {
        margin-top: -10%;
    }
}